<template>
  <article-detail :tabs="tabs" @back="$router.push('/about/news')"></article-detail>
</template>
<script>
import ArticleDetail from '@/components/ArticleDetail'
import navList from '@/assets/aboutNavList.js'

export default {
  components: { ArticleDetail },
  data() {
    return {
      tabs: navList(this)
    }
  }
}
</script>
